---
Archive: CPAN
Bug-Database: https://github.com/merkys/Module-Build-Parse-Yapp/issues
Bug-Submit: https://github.com/merkys/Module-Build-Parse-Yapp/issues/new
Repository: https://github.com/merkys/module-build-parse-yapp.git
Repository-Browse: https://github.com/merkys/module-build-parse-yapp
